
Quantification tool - Bug #496

Correct labels in the New forecasting dialog box

03/18/2013 05:11 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Low Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.10 hour

Description

Change month to months (in lead time and buffer stock fields).

History

#1 - 03/20/2013 11:26 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/21/2013 10:49 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

It was changed to (mont...). Please, adequate to (months) to be alligned with the web version.

#3 - 03/22/2013 10:10 AM - Oleksii Kurasov

- Due date changed from 03/20/2013 to 03/22/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/25/2013 12:46 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Tested and still pending.

Please, correct from (mont...) to (months).

#5 - 04/01/2013 05:58 AM - Oleksii Kurasov

- Due date changed from 03/22/2013 to 04/01/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 04/02/2013 12:12 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and Okay.
